## ros-rolling-example-interfaces 0.12.0

=== debian/changelog ===
ros-rolling-example-interfaces (0.12.0-1jammy) jammy; urgency=high

  * Update to C++17. (#18 <https://github.com/ros2/example_interfaces/issues/18>)
  * Contributors: Chris Lalancette

 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 21 Aug 2023 00:00:00 -0000

ros-rolling-example-interfaces (0.11.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 27 Apr 2023 00:00:00 -0000

ros-rolling-example-interfaces (0.10.2-1jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#17 <https://github.com/ros2/example_interfaces/issues/17>)
  * Contributors: Audrow Nash

 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 13 Feb 2023 00:00:00 -0000

ros-rolling-example-interfaces (0.10.1-1jammy) jammy; urgency=high

  * Remove action_msgs dependency (#16 <https://github.com/ros2/example_interfaces/issues/16>)
  * Mirror rolling to master
  * Contributors: Audrow Nash, Jacob Perron

 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 13 Sep 2022 00:00:00 -0000

ros-rolling-example-interfaces (0.10.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Fri, 29 Apr 2022 00:00:00 -0000

ros-rolling-example-interfaces (0.9.3-1jammy) jammy; urgency=high

  * Update maintainers to Mabel Zhang (#15 <https://github.com/ros2/example_interfaces/issues/15>)
  * Add changelog (#14 <https://github.com/ros2/example_interfaces/issues/14>)
  * Contributors: Audrow Nash, Ivan Santiago Paunovic

 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 06 Apr 2022 00:00:00 -0000

ros-rolling-example-interfaces (0.9.2-1jammy) jammy; urgency=high

  * Change links from index.ros.org -> docs.ros.org. (#13 <https://github.com/ros2/example_interfaces/issues/13>)
  * Contributors: Chris Lalancette

 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 06 Apr 2021 00:00:00 -0000

ros-rolling-example-interfaces (0.9.1-1jammy) jammy; urgency=high

  * Update maintainer. (#12 <https://github.com/ros2/example_interfaces/issues/12>)
  * Contributors: Jacob Perron

 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 18 Mar 2021 00:00:00 -0000

ros-rolling-example-interfaces (0.9.0-1jammy) jammy; urgency=high

  * Migrate content from std_msgs. (#11 <https://github.com/ros2/example_interfaces/issues/11>)
  * Contributors: Tully Foote

 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 26 May 2020 00:00:00 -0000

ros-rolling-example-interfaces (0.8.0-1jammy) jammy; urgency=high

  * Update tutorial link. (#9 <https://github.com/ros2/example_interfaces/issues/9>)
  * Add mapping for rospy_tutorials/AddTwoInts.srv. (#7 <https://github.com/ros2/example_interfaces/issues/7>)
  * Contributors: Claire Wang, Dirk Thomas

 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 30 Apr 2020 00:00:00 -0000

ros-rolling-example-interfaces (0.7.1-1jammy) jammy; urgency=high

  * Remove the action_msgs dependency CMake code. (#6 <https://github.com/ros2/example_interfaces/issues/6>)
  * Contributors: Jacob Perron

 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 29 May 2019 00:00:00 -0000

ros-rolling-example-interfaces (0.7.0-1jammy) jammy; urgency=high

  * Add section about DCO to CONTRIBUTING.md.
  * Contributors: Dirk Thomas

 -- Geoffrey Biggs <geoff@openrobotics.org>  Sun, 14 Apr 2019 00:00:00 -0000

ros-rolling-example-interfaces (0.6.2-1jammy) jammy; urgency=high

  * Remove action mapping for ROS 1. (#5 <https://github.com/ros2/example_interfaces/issues/5>)
  * Contributors: Jacob Perron

 -- Geoffrey Biggs <geoff@openrobotics.org>  Fri, 08 Feb 2019 00:00:00 -0000

ros-rolling-example-interfaces (0.6.1-1jammy) jammy; urgency=high

  * Add Fibonacci.action. (#4 <https://github.com/ros2/example_interfaces/issues/4>)
  * Contributors: Jacob Perron

 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 06 Dec 2018 00:00:00 -0000

ros-rolling-example-interfaces (0.6.0-1jammy) jammy; urgency=high

  * Use add_compile_options instead of setting only cxx flags
  * Contributors: Mikael Arguedas

 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 19 Nov 2018 00:00:00 -0000

ros-rolling-example-interfaces (0.5.0-1jammy) jammy; urgency=high

  * Advise to ask questions on ROS answers in issue template.
  * Contributors: Mikael Arguedas

 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 25 Jun 2018 00:00:00 -0000

ros-rolling-example-interfaces (0.4.0-1jammy) jammy; urgency=high

  * Member of rosidl_interfaces_packages group. (#2 <https://github.com/ros2/example_interfaces/issues/2>)
  * Add issue template.
  * Use CMAKE_X_STANDARD and check compiler rather than platform.
  * Restore contrib, license, and readme after moving.
  * Add pedantic flag.
  * Comment mapping_rules.yaml. (#156 <https://github.com/ros2/examples/issues/156>)
  * Read dummy message  workaround. (#155 <https://github.com/ros2/examples/issues/155>)
  * Messages and services mappings moved to one file.
  * Cpp14. (#147 <https://github.com/ros2/examples/issues/147>)
  * Remove unused LargeFixed msg. (#150 <https://github.com/ros2/examples/issues/150>)
  * Added a service mapping rule. (#136 <https://github.com/ros2/examples/issues/136>)
  * Update schema url in manifest files.
  * Add schema to manifest files.
  * Require CMake 3.5.
  * Add explicit build type.
  * Raise warning level.
  * Major refactor of examples and message packages
  * Contributors: Dirk Thomas, Jackie Kay, Mikael Arguedas, Morgan Quigley, Rafal Kozik, William Woodall, dhood

 -- Geoffrey Biggs <geoff@openrobotics.org>  Fri, 08 Dec 2017 00:00:00 -0000
